@charset "UTF-8";
body {
  color: #000;
  font-family: "Roboto", sans-serif;
}

.bg-red {
  background-color: #f00;
}

.text-color-red {
  color: #f00;
}

.bg-white {
  background-color: #fff;
}

.text-color-white {
  color: #fff;
}

.bg-black {
  background-color: #000;
}

.text-color-black {
  color: #000;
}

.bg-black-medium {
  background-color: #212121;
}

.text-color-black-medium {
  color: #212121;
}

.bg-grey {
  background-color: #898989;
}

.text-color-grey {
  color: #898989;
}

.bg-green {
  background-color: #1fae4b;
}

.text-color-green {
  color: #1fae4b;
}

.bg-orange {
  background-color: #ff7600;
}

.text-color-orange {
  color: #ff7600;
}

.bg-yellow {
  background-color: #ffef2e;
}

.text-color-yellow {
  color: #ffef2e;
}

.f-9 {
  font-size: 9px;
}

.f-10 {
  font-size: 10px;
}

.f-12 {
  font-size: 12px;
}

.f-14 {
  font-size: 14px;
}

.f-15 {
  font-size: 15px;
}

.f-16 {
  font-size: 16px;
}

.f-18 {
  font-size: 18px;
}

.f-20 {
  font-size: 20px;
}

.f-21 {
  font-size: 21px;
}

.f-22 {
  font-size: 22px;
}

.f-24 {
  font-size: 24px;
}

.f-28 {
  font-size: 28px;
}

.f-30 {
  font-size: 30px;
}

.f-32 {
  font-size: 32px;
}

.f-42 {
  font-size: 42px;
}

.f-normal {
  font-weight: 400 !important;
}

.f-medium {
  font-weight: 500 !important;
}

.f-bold {
  font-weight: 700 !important;
}

.f-italic {
  font-style: italic;
}

.d-grid {
  display: -ms-grid;
  display: grid;
}

.shadow-pk {
  -webkit-box-shadow: 1px 1px 8px rgba(0, 0, 0, 0.29);
          box-shadow: 1px 1px 8px rgba(0, 0, 0, 0.29);
}

.align-items-end {
  -webkit-box-align: end !important;
      -ms-flex-align: end !important;
          align-items: end !important;
}

img {
  -o-object-fit: cover;
     object-fit: cover;
  -o-object-position: center;
     object-position: center;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
}

button {
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

button:focus,
.btn.focus,
.btn:focus {
  outline: none;
  -webkit-box-shadow: none;
          box-shadow: none;
}

.closebtn {
  background: #fff !important;
  border-radius: 50%;
  width: 14px;
  height: 14px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  text-align: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  font-size: 12px;
  margin-top: -8px;
  margin-right: 6px;
}

.download {
  margin-top: 30px;
  margin-bottom: 30px;
}

.star-checked {
  color: #ffa10b;
}

.line {
  height: 1px;
  border: 1px solid rgba(112, 112, 112, 0.3);
  margin-bottom: 30px;
}

.main-section {
  min-height: calc(100vh - 175px);
}

.main-section-padding {
  padding: 31px 15px;
}

.heading {
  font-size: 16px;
  font-weight: 500;
}

.select-drop-down,
.select-drop-down:focus {
  border: none;
  outline: none;
  font-size: 14px;
  font-weight: 500;
  border-bottom: 1px solid transparent;
  cursor: pointer;
  padding-right: 20px;
  background: #fff;
}

.select-drop-down:hover,
.select-drop-down:focus:hover {
  border-bottom: 1px solid;
}

.text-to-end {
  text-align: end;
}

.sticky-top {
  position: -webkit-sticky;
  position: sticky;
  top: 0;
  z-index: 10;
}

.main-header {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  padding: 17px 20px;
  height: 64px;
  position: -webkit-sticky;
  position: sticky;
  top: 0px;
  background-color: #fff;
  z-index: 1;
}

.main-header .menuicon {
  margin-right: 30px;
}

.main-header .usericons {
  position: relative;
}

.main-header .usericons img {
  width: 31px;
  height: 31px;
  overflow: hidden;
  border-radius: 50%;
  position: relative;
}

.main-header .usericons .dot {
  position: absolute;
  top: 1px;
  right: 3px;
  left: auto;
  display: block;
  width: 5px;
  height: 5px;
  border-radius: 50%;
}

.main-header .user-details {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

.main-header .user-details .user-name {
  color: #000;
  font-size: 14px;
  font-weight: 500;
  margin-bottom: 0px;
}

.main-header .user-details .role {
  color: #898989;
  font-size: 10px;
}

.sidebar-options .nav-inactive {
  opacity: 0.5;
}

.sidebar-options #orders-menu,
.sidebar-options #settings-menu {
  background: #171717;
  margin: 10px 0;
  padding: 4px 0;
}

.sidebar-options #orders-menu li a,
.sidebar-options #settings-menu li a {
  padding: 10px 0px;
}

.sidebar-options .logo {
  width: 102px;
  height: 35px;
  margin-bottom: 20px;
}

.sidebar-options a {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  font-size: 14px;
  font-weight: 400;
  color: #fff;
  list-style: none;
  cursor: pointer;
  text-decoration: none;
  padding: 0px 14px 0 0;
  margin: 18px 0 0 0;
  width: 180px;
  opacity: 0.5;
}

.sidebar-options a:hover {
  opacity: 1;
}

.sidebar-options a .nav-icons {
  padding-right: 6px;
}

.sidebar-options .active-links {
  opacity: 1;
}

.sidebar-options .nav-link[data-toggle].collapsed:after {
  content: " ▾";
  margin-left: auto;
}

.sidebar-options .nav-link[data-toggle]:not(.collapsed):after {
  content: " ▴";
  margin-left: auto;
}

.outerDivFull {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
  margin-top: 12px;
  margin-bottom: 28px;
}

.switchToggle input[type="checkbox"] {
  height: 0;
  width: 0;
  visibility: hidden;
  position: absolute;
}

.switchToggle label {
  cursor: pointer;
  text-indent: -9999px;
  width: 86px;
  height: 30px;
  background: #f00;
  display: block;
  border-radius: 100px;
  position: relative;
  font-size: 14px;
}

.switchToggle label:after {
  content: "▾";
  position: absolute;
  top: 2px;
  left: 2px;
  width: 26px;
  height: 26px;
  background: #fff;
  border-radius: 90px;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}

.switchToggle input:checked + label,
.switchToggle input:checked + input + label {
  background: #1fae4b;
}

.switchToggle input + label:before,
.switchToggle input + input + label:before {
  content: "Offline";
  position: absolute;
  top: 5px;
  left: 35px;
  width: 26px;
  height: 26px;
  border-radius: 90px;
  -webkit-transition: 0.3s;
  transition: 0.3s;
  text-indent: 0;
  color: #fff;
}

.switchToggle input:checked + label:before,
.switchToggle input:checked + input + label:before {
  content: "Online";
  position: absolute;
  top: 5px;
  left: 10px;
  width: 26px;
  height: 26px;
  border-radius: 90px;
  -webkit-transition: 0.3s;
  transition: 0.3s;
  text-indent: 0;
  color: #fff;
}

.switchToggle input:checked + label:after,
.switchToggle input:checked + input + label:after {
  left: calc(100% - 3px);
  -webkit-transform: translateX(-100%);
          transform: translateX(-100%);
}

.switchToggle label:active:after {
  width: 60px;
}

.toggle-switchArea {
  margin: 10px 0 10px 0;
}

.userprofileimg {
  width: 89px;
  height: 89px;
  -o-object-fit: cover;
     object-fit: cover;
  -o-object-position: center;
     object-position: center;
  overflow: hidden;
}

footer {
  background-color: #000;
}

footer .footer-section {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  padding: 34px 30px;
  display: flex;
  align-items: center;
  justify-content: space-between;
}

footer img {
  width: 126px;
  height: 43px;
}

footer .copyright {
  color: #898989;
  font-size: 14px;
  font-weight: 500;
}

.orders-notifications {
  position: -webkit-sticky;
  position: sticky;
  top: 64px;
  left: 0px;
  right: 0px;
  z-index: 1;
}

.orders-notifications .searching-for-orders,
.orders-notifications .received-orders {
  padding: 12px 4px;
  font-size: 14px;
  color: #fff;
  min-height: 64px;
}

.orders-notifications .searching-for-orders {
  font-style: italic;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.orders-notifications .received-orders {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

.orders-notifications .received-orders .received-orders-content {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.orders-notifications .received-orders .received-orders-content .new-order-text {
  font-size: 16px;
  font-weight: 500;
}

.orders-notifications .see-details-btn {
  background-color: #fff;
  color: #1fae4b;
  padding: 8px 22px;
  border-radius: 20px;
  font-size: 14px;
  font-weight: 700;
  border: none;
}

.sales .sales-card {
  background-color: #fff;
  -webkit-box-shadow: 1px 1px 8px rgba(0, 0, 0, 0.29);
          box-shadow: 1px 1px 8px rgba(0, 0, 0, 0.29);
  border-radius: 8px;
  height: 107px;
  padding: 15px 14px 19px 20px;
  margin-bottom: 30px;
}

.sales .sales-card .sale-type {
  color: #898989;
  font-size: 14px;
  font-weight: 500;
}

.sales .sales-card .sale-percent-up,
.sales .sales-card .sale-percent-down {
  font-size: 12px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
}

.sales .sales-card .sale-percent-up {
  color: #1fae4b;
}

.sales .sales-card .sale-percent-down {
  color: #f00;
}

.sales .sales-card .sale-value {
  font-size: 24px;
  font-weight: 700;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: flex-end;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
}

.sales .sales-card .sale-compare {
  font-size: 10px;
  color: #898989;
}

.sales .sales-card:last-child {
  margin-bottom: 17px;
}

.sales .avg-time .avg-time-card {
  background-color: #000;
  border-radius: 8px;
  -webkit-box-shadow: 1px 1px 8px rgba(0, 0, 0, 0.29);
          box-shadow: 1px 1px 8px rgba(0, 0, 0, 0.29);
  color: #fff;
  padding: 16px 20px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  margin-bottom: 30px;
}

.sales .avg-time .avg-time-card .avg-title {
  font-size: 14px;
  font-weight: 700;
  max-width: 120px;
}

.sales .avg-time .avg-time-card .avg-time-percent-up,
.sales .avg-time .avg-time-card .avg-time-percent-down {
  font-size: 12px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
}

.sales .avg-time .avg-time-card .avg-time-percent-up {
  color: #1fae4b;
}

.sales .avg-time .avg-time-card .avg-time-percent-down {
  color: #f00;
}

.sales .avg-time .avg-time-card .avg-time-value {
  font-size: 24px;
  font-weight: 700;
}

.sales .avg-time .avg-time-card .avg-time-compare {
  font-size: 10px;
  color: #898989;
}

.banner-section .banner {
  width: 100%;
  overflow: hidden;
  -o-object-fit: cover;
     object-fit: cover;
  -o-object-position: center;
     object-position: center;
}

.banner-section .cta {
  position: absolute;
  right: 0%;
  top: 50%;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-16%, -50%);
}

.banner-section .cta .learn-more,
.banner-section .cta .start-now {
  font-size: 10px;
  padding: 3px 6px;
}

.banner-section .cta .learn-more {
  font-weight: 700;
  border-radius: 16px;
  border: 1px solid #fff;
  text-transform: uppercase;
  background: none;
  color: #fff;
  margin: 0px 10px;
}

.banner-section .cta .start-now {
  font-weight: 700;
  border-radius: 16px;
  border: 1px solid #fff;
  text-transform: uppercase;
  background: #fff;
  color: #000;
}

.itemized-report {
  background-color: #f0f1f6;
  border-radius: 8px;
  -webkit-box-shadow: 1px 1px 8px rgba(0, 0, 0, 0.29);
          box-shadow: 1px 1px 8px rgba(0, 0, 0, 0.29);
  margin: 0;
  text-align: initial;
}

.itemized-report .itemized-report-title {
  color: #898989;
  font-size: 14px;
  font-weight: 500;
  margin-bottom: 20px;
}

.itemized-report .itemized-report-percent-up,
.itemized-report .itemized-report-percent-down {
  font-size: 12px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  display: flex;
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: end;
}

.itemized-report .itemized-report-percent-up {
  color: #1fae4b;
}

.itemized-report .itemized-report-percent-down {
  color: #f00;
}

.itemized-report .itemized-report-value {
  font-size: 24px;
  overflow: hidden;
  font-weight: 700;
  width: 100%;
  text-overflow: ellipsis;
  white-space: nowrap;
}

.itemized-report .itemized-report-compare {
  font-size: 10px;
  color: #898989;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.timing-card {
  background-color: #000;
  border-radius: 8px;
  -webkit-box-shadow: 1px 1px 8px rgba(0, 0, 0, 0.29);
          box-shadow: 1px 1px 8px rgba(0, 0, 0, 0.29);
  color: #fff;
  padding: 16px 20px 0px;
  margin-bottom: 30px;
  font-size: 14px;
  font-weight: 500;
}

.timing-card .from-time,
.timing-card .to-time {
  display: -ms-grid;
  display: grid;
  text-align: center;
  padding: 8px 21px;
  background: rgba(255, 255, 255, 0.1);
  border-radius: 8px;
  line-height: 20px;
}

.timing-card .from-time .am-pm,
.timing-card .to-time .am-pm {
  color: rgba(255, 255, 255, 0.4);
}

.customer-rating {
  color: #fff;
}

.customer-rating .customer-card {
  background-image: -webkit-gradient(linear, left top, left bottom, from(#fb9500), to(#ea5e00));
  background-image: linear-gradient(#fb9500, #ea5e00);
  -webkit-box-shadow: 1px 1px 8px rgba(0, 0, 0, 0.29);
          box-shadow: 1px 1px 8px rgba(0, 0, 0, 0.29);
  border-radius: 8px;
  padding: 18px 14px;
  margin-bottom: 22px;
  margin-top: 8px;
}

.customer-rating .customer-card .customer-type {
  font-size: 14px;
  font-weight: 500;
}

.customer-rating .customer-card .customer-percent-up,
.customer-rating .customer-card .customer-percent-down {
  font-size: 12px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
}

.customer-rating .customer-card .customer-percent-up {
  color: #fff;
}

.customer-rating .customer-card .customer-percent-down {
  color: #f00;
}

.customer-rating .customer-card .customer-value {
  font-size: 24px;
  font-weight: 700;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: flex-end;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
}

.customer-rating .customer-card .customer-compare {
  font-size: 10px;
}

.customer-rating .overall-rating {
  background: #000;
  -webkit-box-shadow: 1px 1px 8px rgba(0, 0, 0, 0.29);
          box-shadow: 1px 1px 8px rgba(0, 0, 0, 0.29);
  border-radius: 8px;
  padding: 14px 14px;
  margin-bottom: 22px;
  margin-top: 8px;
}

.customer-rating .overall-rating .comment-margin {
  margin-bottom: 2rem;
}

.customer-rating .overall-rating .comment-margin:last-child {
  margin-bottom: 0rem;
}

.customer-rating .overall-rating .overall-rating-comment .comment-gap {
  margin-top: 14px;
}

.customer-rating .rating-word {
  width: 80px !important;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.customer-rating .rating-percentage-bg {
  background-color: rgba(137, 137, 137, 0.3);
  height: 4px;
  width: 100%;
  border-radius: 8px;
  margin: 0 10px;
}

.customer-rating .actual-rating-value {
  height: 4px;
  border-radius: 8px;
}

.customer-rating .excellent {
  background-color: #1fae4b;
  width: 60%;
}

.customer-rating .good {
  background-color: #5ff55a;
  width: 50%;
}

.customer-rating .average {
  background-color: #ffef2e;
  width: 30%;
}

.customer-rating .below-avg {
  background-color: #ff7600;
  width: 20%;
}

.customer-rating .poor {
  background-color: #f00;
  width: 10%;
}

.orders .new-order-title {
  margin-bottom: 19px;
}

.orders .notify {
  float: right;
}

.new-orders,
.group-orders,
.workperks-orders {
  padding: 15px;
  -webkit-box-shadow: 1px 1px 8px rgba(0, 0, 0, 0.29);
          box-shadow: 1px 1px 8px rgba(0, 0, 0, 0.29);
  margin-bottom: 13px;
  border-radius: 8px;
  color: #fff;
}

.new-orders .individual-more-details,
.new-orders .group-more-details,
.new-orders .workperks-more-details,
.group-orders .individual-more-details,
.group-orders .group-more-details,
.group-orders .workperks-more-details,
.workperks-orders .individual-more-details,
.workperks-orders .group-more-details,
.workperks-orders .workperks-more-details {
  width: 38px;
  height: 38px;
  border-radius: 50%;
  text-align: center;
  background-color: #fff;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  margin-left: auto;
}

.new-orders .individual-more-details .fa,
.new-orders .group-more-details .fa,
.new-orders .workperks-more-details .fa,
.group-orders .individual-more-details .fa,
.group-orders .group-more-details .fa,
.group-orders .workperks-more-details .fa,
.workperks-orders .individual-more-details .fa,
.workperks-orders .group-more-details .fa,
.workperks-orders .workperks-more-details .fa {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  font-size: 24px;
}

.new-orders {
  background: linear-gradient(112deg, #1cc450 0%, #238b43 100%) 0% 0% no-repeat padding-box;
}

.new-orders .individual-more-details .fa {
  color: #1fae4b;
}

.group-orders {
  background: linear-gradient(108deg, #1c53ea 0%, #214dc4 100%) 0% 0% no-repeat padding-box;
}

.group-orders .group-more-details .fa {
  color: blue;
}

.workperks-orders {
  background: linear-gradient(110deg, #f2a800 0%, #ff9300 100%) 0% 0% no-repeat padding-box;
}

.workperks-orders .workperks-more-details .fa {
  color: #ff7600;
}

.working-hours-selected,
.working-hours-selection {
  width: 36px;
  height: 36px;
  border-radius: 50%;
  border: none;
  margin: 6px;
  font-size: 12px;
}

.working-hours-selected {
  background: #000;
  color: #fff;
}

.working-hours-selection {
  background: #f0f1f6;
  color: #898989;
}

.working-hours {
  color: #898989;
}

.working-hours select {
  color: #898989;
  border-bottom: 1px solid #898989;
  width: 100%;
}

.working-hours select:focus {
  border-bottom: 1px solid #898989;
}

.add-more-working-hours {
  font-size: 12px;
  border: none;
  color: #898989;
  background: none;
  margin-bottom: 20px;
  margin-top: 10px;
}

.menu-list-items a {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  font-size: 14px;
  font-weight: 400;
  color: #fff;
  list-style: none;
  cursor: pointer;
  text-decoration: none;
  opacity: 0.5;
}

.menu-list-items a:hover {
  opacity: 1;
}

.menu-list-items a .nav-icons {
  padding-right: 2px;
}

.menu-list-items .active-links {
  opacity: 1;
}

.menu-list-items .add-section {
  border: 1px solid #898989;
  border-radius: 16px;
  padding: 0 18px;
  height: 32px;
  color: #898989;
  background: rgba(255, 255, 255, 0);
  -webkit-transition: background 0.3s;
  transition: background 0.3s;
  font-size: 14px;
  font-weight: 500;
}

.menu-list-items .add-section:hover {
  background: white;
  color: #000;
  border: 1px solid #000;
}

.menu-list {
  width: 218px;
}

.profile-sidebar .modal-dialog {
  width: 261px;
}

.profile-sidebar .modal-dialog a {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  font-size: 14px;
  font-weight: 400;
  color: #fff;
  list-style: none;
  cursor: pointer;
  text-decoration: none;
  opacity: 0.5;
}

.profile-sidebar .modal-dialog a:hover {
  opacity: 1;
}

.profile-sidebar .modal-dialog a .nav-icons {
  padding-right: 2px;
}

.profile-sidebar .modal-dialog .active-links {
  opacity: 1;
}

.modal.left .modal-dialog,
.modal.right .modal-dialog {
  position: fixed;
  margin: auto;
  height: 100%;
  -webkit-transform: translate3d(0%, 0, 0);
  transform: translate3d(0%, 0, 0);
}

.modal.left .modal-content,
.modal.right .modal-content {
  height: 100%;
  overflow-y: auto;
}

.modal.left .modal-body {
  padding: 15px 0px 0 15px;
}

.modal.right .modal-body {
  padding: 15px 15px 80px;
}

/*Left*/
.modal.left.fade .modal-dialog {
  left: 0px !important;
  -webkit-transition: opacity 0.3s linear, left 0.3s ease-out;
  transition: opacity 0.3s linear, left 0.3s ease-out;
}

.modal.left.fade.in .modal-dialog {
  left: 0;
}

/*Right*/
.modal.right.fade .modal-dialog {
  right: 0px !important;
  -webkit-transition: opacity 0.3s linear, right 0.3s ease-out;
  transition: opacity 0.3s linear, right 0.3s ease-out;
}

.modal.right.fade.in .modal-dialog {
  right: 0;
}

/* ----- MODAL STYLE ----- */
.modal-content {
  border-radius: 0;
  border: none;
}

.modal-header {
  border-bottom-color: #eeeeee;
  background-color: #fafafa;
}

.add-restaurant .modal-dialog, .orders-list .modal-dialog {
  width: 90%;
  margin: 0px auto;
}

.cancelbtn,
.addbtn {
  padding: 4px 40px;
  border-radius: 19px;
  text-align: center;
  font-size: 14px;
  font-weight: 700;
}

.cancelbtn {
  color: #707070;
  border: 1px solid #707070;
  background: none;
}

.addbtn {
  background: #1fae4b;
  color: #fff;
  border: 1px solid #1fae4b;
}

.dialog-close-icon {
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
  font-size: 9px;
  margin-top: -8px;
  margin-right: -8px;
  cursor: pointer;
}

.dialog-close-icon img {
  width: 15px;
}

.add-menu .modal-dialog {
  max-width: 900px !important;
  margin: 0px auto;
  overflow: auto;
}

.add-menu .model-row-colum {
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}

.add-menu .negative-margin {
  margin-top: 0;
  margin-left: 0;
  margin-bottom: 10px;
  margin-right: 0;
  overflow: auto;
}

.dialog-options-responsive {
  display: -ms-grid;
  display: grid;
  overflow: initial;
}

.add_more,
.modifiactions-required {
  background: #f0f1f6;
  border-radius: 8px;
  margin-top: 17px;
  margin-bottom: 22px;
}

.add_more {
  font-size: 14px;
  height: 82px;
}

.modifiactions-required {
  padding: 24px;
}

.upload-image-section {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  background: #efefef;
  border-radius: 8px;
  height: 81px;
}

.tabbable .parentTabs {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -ms-flex-pack: distribute;
      justify-content: space-around;
  height: 43px;
  text-decoration: none;
  background: #000;
}

.tabbable .parentTabs a {
  text-decoration: none;
  color: #fff;
}

.tabbable .parentTabs .foodwork {
  width: 137px;
}

.tabbable .parentTabs .delivery {
  width: 137px;
}

.tabbable .parentTabs .pickedup {
  width: 137px;
}

@media (min-width: 768px) {
  .main-section-padding {
    padding: 31px 38px;
  }
  .orders-notifications .searching-for-orders,
  .orders-notifications .received-orders {
    padding: 8px 64px;
  }
  .banner-section .cta .learn-more,
  .banner-section .cta .start-now {
    font-size: 12px;
    padding: 6px 18px;
  }
  .customer-rating .overall-rating .comment-margin {
    margin-bottom: 0rem;
  }
  .add-restaurant .modal-dialog, .orders-list .modal-dialog {
    width: 508px;
  }
  .cancelbtn,
  .addbtn {
    padding: 8px 64px;
  }
  add-menu .modal-dialog {
    max-width: 100% !important;
  }
}

@media (min-width: 992px) {
  .border-left-table {
    border-left: 1px solid rgba(137, 137, 137, 0.3);
    padding-left: 40px;
  }
  .border-right-table {
    padding-right: 40px;
  }
  .add-menu .model-row-colum {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
  }
  .add-menu .negative-margin {
    margin-top: -15px;
    margin-left: -15px;
    margin-bottom: -24px;
    margin-right: 15px;
    overflow: auto;
    max-width: 433px;
    padding: 15px;
  }
  .dialog-options-responsive {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    overflow: auto;
  }
  .overflow-dialog {
    overflow-x: hidden;
    overflow-y: auto;
    padding-right: 24px;
    width: 508px;
  }
}

@media (min-width: 1280px) {
  .max-content-width {
    max-width: 1280px;
    margin: 0px auto;
  }
}
/*# sourceMappingURL=style.css.map */